## qbw-harmattan-date 0.1-1

=== debian/changelog ===
qbw-harmattan-date (0.1-1) stable; urgency=low

  * Initial version. Beware this can destroy your working widgets!

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 09 Mar 2012 13:17:16 +0000
