## qbw-harmattan-date 0.1-2

=== debian/changelog ===
qbw-harmattan-date (0.1-2) stable; urgency=low

  * Instancename. Beware this can destroy your working widgets!

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 09 Mar 2012 17:09:16 +0200
