=== debian/control ===
Source: qbw-harmattan-date
Section: user/desktop
Priority: extra
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: qbw-harmattan-date
Architecture: all
Depends: queen-beecon
Description: Queen BeeCon widget: Harmattan date
XSBC-Bugtracker: mailto:aapo.aapo.rantalainen@gmail.com
