## qbw-harmattan-date 0.2

=== debian/changelog ===
qbw-harmattan-date (0.2) stable; urgency=low

  * Removing works (safely)
  * Places for landscape and portrait

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 19 Mar 2012 09:36:16 +0200

qbw-harmattan-date (0.1-3) stable; urgency=low

  * Beware this can destroy your working widgets!
  * Create .queen_beecon entirely and then place it in place

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 15 Mar 2012 09:44:16 +0200
