=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: qbw-harmattan-date
 Architecture: all
-Depends: queen-beecon
+Depends: queen-beecon, perl-base
 Description: Queen BeeCon widget: Harmattan date
-XSBC-Bugtracker: mailto:aapo.aapo.rantalainen@gmail.com
+XSBC-Bugtracker: mailto:aapo.rantalainen@gmail.com
