## qbw-harmattan-date 0.2-1

=== debian/changelog ===
qbw-harmattan-date (0.2-1) stable; urgency=low

  * Place only on first desktop

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 20 Mar 2012 13:45:16 +0200
