## qbw-harmattan-date 0.2-2

=== debian/changelog ===
qbw-harmattan-date (0.2-2) stable; urgency=low

  * Cleaner building

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 20 Mar 2012 17:03:16 +0200
