## qbw-harmattan-date 0.3-1

=== debian/changelog ===
qbw-harmattan-date (0.3-1) stable; urgency=low

  * By TransTech:
    -checksum=2409718
    +checksum=2409354
    -widWidth=300.65325077399382
    -widHeight=100.88130563798219
    +widWidth=317.65325077399382
    +widHeight=70.881305637982194
    -instanceCmd=date +"%A, %-d/%m/%Y"
    +instanceCmd=date +"%A, %-d %B %Y"
    -cmdExtFont=Nokia Pure bold italic 20
    +cmdExtFont=Nokia Pure bold italic 18
    -resExtFont=Nokia Pure 20
    +resExtFont=Nokia Pure 18

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 26 Jun 2012 18:09:16 +0200
