=== debian/rules ===
--- 
+++ 
@@ -51,10 +51,6 @@
 	mkdir -p $(CURDIR)/debian/qbw-harmattan-date/opt/qbw-harmattan-date/
 	cp exported_widget.txt $(CURDIR)/debian/qbw-harmattan-date/opt/qbw-harmattan-date/exported_widget
 
-	#to another desktops (tune also postinst)
-	mkdir -p $(CURDIR)/debian/qbw-harmattan-date/var/lib/gconf/apps/osso/hildon-desktop/applets/queen-beecon.desktop-HarmattanDate2
-	cp conf.xml $(CURDIR)/debian/qbw-harmattan-date/var/lib/gconf/apps/osso/hildon-desktop/applets/queen-beecon.desktop-HarmattanDate2/%gconf.xml
-
 # Build architecture-independent files here.
 binary-indep: build install
 # We have nothing to do by default.
